<?xml version="1.0" encoding="utf-8"?>
<extend_features>
    <!--feature_toggle, related feature: oppo.version.exp, this inner_sales_version is anti-oppo.version.exp, means this phones are sales in China-->
    <app_feature name="com.oplus.ocrservice.inner_sales_version"/>
</extend_features>